@charset "shift-jis";

/**
 *
 *  信州1回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #bc1900;
}
#contents_block .f02{
	color: #ac5bbb;
}
#contents_block .c_base-box-row{
	display: table;
}
#contents_block .c_base-box-row .item{
	display: table-cell;
	vertical-align: middle;
}
#contents_block .c_base-box-row .item.img-box{
	padding: 0 19px 0 28px;
}
#contents_block .c_base-box-row .item.txt-box{
	font-size: 16px;
}

/* c_row-unit
-----------------------------------------------------------------*/
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .c_row-unit h3{
	margin-bottom: 20px;
	font-size: 29px;
	color: #ac5bbb;
	line-height: 1.5;
}
#contents_block .c_row-unit .txt{
	font-size: 16px;
	line-height: 2;
}
@media screen and (max-width: 1280px){
	#contents_block .sec06 .sec-inner{
		width: 100% !important;
		margin: 0 auto;
	}
	#contents_block .sec06 .c_row-unit .unit-item{
		width: 50%;
	}
	#contents_block .sec06 .c_row-unit h3{
		margin-bottom: 10px;
	}
	#contents_block .sec06 .c_row-unit._type-lt-txt .txt-box{
		padding-left: 110px;
	}
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/shinshu/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 48px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 210px;
	background: url(../images/shinshu/index/01/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: url(../images/shinshu/index/sec_bg04.jpg) repeat 50% 0;
}
#contents_block .sec01 .sec-inner{
	width: 980px;
	margin: 0 auto;
	padding-bottom: 50px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 45px 0 12px;
	font-size: 27px;
	color: #ac5bbb;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;

	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
	line-height: 1.5;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 30px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03{
	padding-bottom: 95px;
	background: url(../images/shinshu/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec03 .sec-inner{
	width: 980px;
	margin: 0 auto;
}
#contents_block .sec03 .hd-box{
	padding: 57px 0 70px;
	background: url(../images/shinshu/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec03 .c_row-unit{
	margin-bottom: 55px;
}
#contents_block .sec03 .c_row-unit h3{
	text-indent: -.5em;
}
#contents_block .sec03 .c_row-unit .unit-item{
	background: url(../images/shinshu/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec03 .c_row-unit .unit-item.img-box{
	width: 445px;
}
#contents_block .sec03 .c_row-unit .unit-item.txt-box{
	width: 532px;
	padding: 0;
}
#contents_block .sec03 .c_row-unit._type-lt-txt .txt-box{
	padding-right: 43px;
}
#contents_block .sec03 .c_row-unit._type-rt-txt .txt-box{
	padding-left: 43px;
}
@media screen and (max-width: 1280px){
	#contents_block .sec03 .c_row-unit.item01 .txt-box,
	#contents_block .sec03 .c_row-unit.item03 .txt-box{
		padding-left: 60px;
	}
}


/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04{
	padding: 58px 0 98px;
	background: url(../images/shinshu/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec04 .sec-inner{
	width: 979px;
	margin: 0 auto;
}
#contents_block .sec04 h3{
	position: relative;
	text-align: center;
}
#contents_block .sec04 h3.main:after{
	content: '';
	display: table;
	position: absolute;
	top: 40px;
	right: -63px;
	width: 202px;
	height: 254px;
	background: url(../images/shinshu/index/01/sec04_deco.png) no-repeat;
}

/* items
-----------------------------------------------------------------*/
#contents_block .sec04 .item-wrap{
	position: relative;
	display: table;
	margin: 60px auto 0;
	/*background: url(../images/shinshu/index/01/sec04_bg.png) no-repeat 49% 8px;*/
}

/* wrap */
#contents_block .sec04 .item-wrap .lt-wrap,
#contents_block .sec04 .item-wrap .rt-wrap{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec04 .item-wrap .lt-wrap{
	padding-right: 40px;
}
#contents_block .sec04 .item-wrap .rt-wrap{
	padding-left: 40px;
}

/* item */
#contents_block .sec04 .item{
	position: relative;
	width: 450px;
}
#contents_block .sec04 .item .c_base-box{
	position: relative;
	z-index: 1;
	width: 309px;
	margin: -55px auto 0;
	padding: 20px 40px 35px;
	border-radius: 0;
}
#contents_block .sec04 .item .c_base-box:after{
	content: '';
	display: table;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 74px;
	height: 45px;
	background: no-repeat 0 0;
}
#contents_block .sec04 .item .ttl{
	margin: 16px 0 22px;
	color: #ac5bbb;
	font-size: 27px;
	line-height: 1;
	text-align: center;
}
#contents_block .sec04 .item .ttl .sub{
	font-size: 20px;
}
#contents_block .sec04 .item .txt{
	width: 320px;
	font-size: 16px;
	line-height: 2;
}

/* rt01
-----------------------------------------------------------------*/
#contents_block .sec04 .item-rt01{
	margin-top: 190px;
}
#contents_block .sec04 .item-rt01 .c_base-box:after{
	right: 15px;
	background-image: url(../images/shinshu/index_sp/01/sec04_item_bg02.png) ;
}
#contents_block .sec04 .item-rt01:after {
  position: absolute;
  top: 296px;
  left: -252px;
  width: 263px;
  height: 205px;
  background: url(../images/shinshu/index/01/sec04_line02.png) no-repeat;
	content: '';
}


/* rt02
-----------------------------------------------------------------*/
#contents_block .sec04 .item-rt02{
	margin-top: 140px;
}
#contents_block .sec04 .item-rt02 .c_base-box{
	padding: 40px 40px 50px 40px;
}
#contents_block .sec04 .item-rt02 .c_base-box:after{
	right: 19px;
	background-image: url(../images/shinshu/index_sp/01/sec04_item_bg04.png) ;
}
#contents_block .sec04 .item-rt02:after {
  position: absolute;
  top: 551px;
  left: -78px;
  width: 109px;
  height: 63px;
  background: url(../images/shinshu/index/01/sec04_line04.png) no-repeat;
	content: '';
}
/* rt03
-----------------------------------------------------------------*/
#contents_block .sec04 .item-rt03{
	margin-top: 80px;
	margin-bottom: 34px;
}
#contents_block .sec04 .item-rt03 .sub-img{
	display: block;
	margin: -104px 0px 0px 131px;
}
#contents_block .sec04 .item-rt03 .c_base-box:after{
	right: 19px;
	background-image: url(../images/shinshu/index_sp/01/sec04_item_bg06.png) ;
}

/* lt01
-----------------------------------------------------------------*/
#contents_block .sec04 .item-lt01 .c_base-box:after{
	right: 21px;
	background-image: url(../images/shinshu/index_sp/01/sec04_item_bg01.png) ;
}
#contents_block .sec04 .item-lt01:after {
  position: absolute;
  top: 80px;
  right: -229px;
  width: 230px;
  height: 150px;
  background: url(../images/shinshu/index/01/sec04_line01.png) no-repeat;
	content: '';
}
/* lt02
-----------------------------------------------------------------*/
#contents_block .sec04 .item-lt02{
	margin-top: 90px;
}
#contents_block .sec04 .item-lt02 .c_base-box:after{
	right: 19px;
	background-image: url(../images/shinshu/index_sp/01/sec04_item_bg03.png) ;
}
#contents_block .sec04 .item-lt02:after {
  position: absolute;
  top: 232px;
  right: -78px;
  width: 78px;
  height: 32px;
  background: url(../images/shinshu/index/01/sec04_line03.png) no-repeat;
	content: '';
}


/* lt03
-----------------------------------------------------------------*/
#contents_block .sec04 .item-lt03{
	margin-top: 80px;
}
#contents_block .sec04 .item-lt03 .c_base-box{
	padding-bottom: 40px;
}
#contents_block .sec04 .item-lt03 .c_base-box:after{
	right: 19px;
	background-image: url(../images/shinshu/index_sp/01/sec04_item_bg05.png) ;
}
#contents_block .sec04 .item-lt03:after {
  position: absolute;
  top: 394px;
  right: -80px;
  width: 109px;
  height: 63px;
  background: url(../images/shinshu/index/01/sec04_line05.png) no-repeat;
	content: '';
}


/* bt-cont */
#contents_block .sec04 .bt-cont{
	position: relative;
	margin: 80px 0 0;
	padding: 7px 0 0;
}
#contents_block .sec04 .bt-cont .bt-cont-ttl{
	margin: -57px 0 7px;
}
#contents_block .sec04 .bt-cont .c_base-box-row{
	padding-bottom: 50px;
}
#contents_block .sec04 .bt-cont .c_base-box-row .item.txt-box{
	padding: 40px 42px 0 26px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05 .hd-box{
	padding: 57px 0 50px;
	background: url(../images/shinshu/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec05 .hd-box h3{
	text-align: center;
}
#contents_block .sec05 .sec-cont{
	padding-bottom: 82px;
	background: url(../images/shinshu/index/01/sec05_cont_bg.jpg) repeat-x 0 100%;
}
#contents_block .sec05 .sec-inner{
	width: 978px;
	margin: 0 auto;
}
#contents_block .sec05 .ttl{
	margin: 50px auto 20px;
	font-size: 27px;
	text-align: center;
	color: #bc1900;
	line-height: 1;
}
#contents_block .sec05 .txt{
	text-align: center;
	font-size: 16px;
	line-height: 2;
}
#contents_block .sec05 .main-img{
	width: 978px;
	margin: 37px auto 0;
	box-shadow: 10px 15px 30px rgba(100,100,100,.15);
	border-radius: 8px;
}

/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06 .sec-inner{
	width: 1280px;
	margin: 0 auto;
}

/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07{
	padding: 80px 0 100px;
	background:  url(../images/shinshu/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec07 .sec-inner{
	width: 978px;
	margin: 0 auto;
}
#contents_block .sec07 .main-img{
	margin-bottom: 50px;
	text-align: center;
}

#contents_block .sec07 .c_base-box{
	width: 980px;
	margin: 0 auto;
	padding: 24px 0 22px;
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08.wall-wrap{
	padding: 40px 0 52px 0;
	background:  url(../images/shinshu/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec08 .share-box{
	text-align: center;
}
#contents_block .sec08 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec08 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09{
	position: relative;
}

#contents_block .sec09 .list-area{
	padding: 40px 0;
	background:  url(../images/shinshu/index/sec_bg03.jpg) repeat 0 0;
}
#contents_block .sec09 .list li{
	float: left;
}
#contents_block .sec09 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}
